Bug 52025 - Renamed shortcuts lose icons.
Summary: Renamed shortcuts lose icons.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-19 02:01 UTC by Ed McKenzie
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 13:52:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-08-19 02:01:32 UTC
To reproduce:

1. Drag a file to the desktop with the RMB and create a link.
2. In properties, change the icon.
3. Rename the object.
4. The icon is lost.

Comment 1 Havoc Pennington 2002-02-28 20:16:10 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=73025

Closing on Red Hat level, we're only doing critical fixes for GNOME 1.x
at this point.


Note You need to log in before you can comment on or make changes to this bug.